package com.mjsheng.myappstore.bean;

import java.io.Serializable;

/**
 * Created by Administrator on 2016/12/27.
 */

public class BrandInfo implements Serializable {
    public String id;
    public String name;
    public String img;
    public String pinpai_bigimg;
    public String xitong_id;
    public String type;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public String getPinpai_bigimg() {
        return pinpai_bigimg;
    }

    public void setPinpai_bigimg(String pinpai_bigimg) {
        this.pinpai_bigimg = pinpai_bigimg;
    }

    public String getXitong_id() {
        return xitong_id;
    }

    public void setXitong_id(String xitong_id) {
        this.xitong_id = xitong_id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
